#infopage {
	height: 600px;
	width: 956px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
	position:relative;
	display: block;
}
#infopage #ocg_logo {
	top: 50px;
	left: 40px;
	position: relative;
	width: 158px;
}
body {
	background-color: #333;
}
#info_content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 200px;
	width: 530px;
	margin-left: 218px;
	margin-top: 150px;
}
#infopage #info_content p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#infopage #info_icon {
	left: 700px;
	top: 480px;
	position: absolute;
	width: 100px;
}
#infopage #info_menu {
	width: 100px;
	left: 40px;
	top: 120px;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: 200;
}
#infopage #info_header {
	position: relative;
	top: 140px;
	left: 218px;
	width: 250px;
	color:#7D6A55;
}
#infopage #info_header H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 400;
	color:#7D6A55;
	margin-top: 0px;
	margin-bottom: 0px;
}
#info_content p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
#menu2 {
	position:relative;
	left: 40px;
	top: -150px;
	width:100px;
}
#menu3 {
	position: absolute;
	left: 40px;
	top: 280px;
	width:120px;
}

#menu3  {font-family:Georgia, "Times New Roman", Times, serif;
font-size: 10px;
color: #7D6A55;
}

.MasterColumnHover
{
	background-color: #BBA67B;
	color:#7D6A55;
}


#project_image {
	border: thin solid #000;
	padding:3px;
}
#project_text {
	padding-left:5px;
}

#proj_menu {
	padding-bottom:1px;
	margin-bottom: 1px;
}

#infopage #info_content p a {
	text-decoration: none;
	color: #000;
}
#infopage #info_content p a:hover {
	
	color: #7D6A55;
}
#infopage #project_text h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #7d6a55;
	margin-top: 0px;
	margin-bottom: 0px;
}

#infopage #ocg_logo p a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
